Subject: Enron Hangar
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 7 Feb 2002 07:03:46 -0800 (PST)

Suzanne Vann with Corp Development got my name from Gary Fitch and called to discuss our use of the Hangar. Corp Devel is reviewing the benefits and costs of the remaining 2 planes, as well as the Hangar. If they decide to sell the planes, then they will cancel the lease for the Hangar. If they decide to keep 1 plane, it could go either way. If they decide to keep both planes, the assumption is that they will keep the Hangar. The lease is approx. $180K. I described our use of the Hangar as the Interim Offsite for Gas Logistic's Business and Gas Control functions and will send her the Visio drawings showing the configuration of the rooms we are using. I also described the T1 network connections between the Hangar and downtown and the Hangar and Omaha. She said that our use of the facility would probably be listed as one of the benefits and she assumed there would be some costs to relocate the Interim Offsite if they cancel the lease. Although she didn't offer any hint as to what the decision might be, she said it would be a while before the decision was made, and she suggested we might want to think about alternatives just in case. I did tell her that Shelley may want to give her a call as well.

Gary